/* mobile */

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 
.woocommerce div.product form.cart .button {
    border: 1px solid;
    padding: 0.4em 1em;
    border-radius: 0.5em 0;
    background-color: transparent;
    text-transform: lowercase;
    font-weight: 500;
    color: #bfbfbf;
}

.site-branding, .site-content, .site-info, .shop-info {
    padding: 2em;
}

img.slant.top {
    display: none;
}

img.slant.base {
    display: none;
}

/* slanty bits */


.hero {
    -ms-transform: skewY(7deg);
    -webkit-transform: skewY(7deg);
    transform: skewY(7deg);
    position: relative;
    height: 23.67149758454106vw;
    overflow: hidden;
}

.hero .slant-section {
    -ms-transform: skewY(-7deg);
    -webkit-transform: skewY(-7deg);
    transform: skewY(-7deg);
    position: relative;
    top: -6.038647342995169vw;
}

.home .hero {
    height: 40.57971014492754vw;
}

.home .hero .slant-section {
    top: -6.038647342995169vw;
}


.site-pages {
    background-image: url(/wp-content/uploads/slant-home.png);
    background-repeat: no-repeat;
    height: 18.625em;
    padding: 1em 0.5em 0.5em;
    background-size: cover;
    overflow: auto;
    margin-top: -2em;
    display: none;
}

.home .site-pages {
    display: block;
}

.site-pages .page-excerpts {
    width: 50%;
    float: left;
    height: 7em;
    padding: 0.5em;
    position: relative;
}
.site-pages .page-excerpts:nth-child(3) {
    top: -1em;
}

.site-pages .page-excerpts:nth-child(2) {
    top: 1.833333em;
}

.page-excerpts:last-child {
    top: 0.583333em;
}

ul.product-categories {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

ul.product-categories ul {
    list-style: none;
    width: auto;
    padding: 0.3em 0;
    margin: 0;
}

ul.product-categories > li {
    background-image: url(/wp-content/uploads/bullet.jpg);
    background-position: 0 0.4em;
    background-repeat: no-repeat;
    padding-left: 0.8em;
    line-height: 1.2;
    background-size: 0.4166666666666667em;
}

ul.product-categories li{
    padding-top: .3em;
    padding-bottom: .3em;
    line-height: 1.2;
}

ul.product-categories > li > a {
}


ul.product-categories li li a {
	padding-left: 1em;
    line-height: 1;
}

.sss-input {
    max-width: 100%;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    width: 100%;
}

a.custom-logo-link {
    width: 26vw;
    float: right;
}

.no-mobile {
    display: none;
}

.site-branding {
    margin: 0;
    padding: 4em 1em 2em 0;
}

p.site-description {
    padding: 0 9em 0 1em;
}

.site-content, .home h1.entry-title {
    padding-top: 0;
    margin: 0;
}

.entry-content {
    margin: 0;
}

.site-copyright {
    padding: 0.5em 2em;
}

.site-copyright br {
    display: block;
}

.site-copyright a {
    font-size: 3.4vw;
    /* color: #000000; */
}

/* menu */

.main-navigation {
    position: absolute;
    top: 3em;
    width: 100%;
    z-index: 9999999999999;
}

button.menu-toggle {
    background-color: #000000;
    color: #ffffff;
    border: none;
    border-radius: 0;
    width: 35%;
    height: 3em;
    top: -3em;
    position: absolute;
    font-size: 1em;
    padding: 0;
    line-height: 1;
    font-weight: bold;
}

button.menu-toggle {
    right: 0;
    background-color: #000000;
}

.button-navigation {
    margin-top: 10.4em;
    font-size: 0.8em;
}

.main-navigation li {
    float: none;
    background-color: #000000;
    padding: 0.5em 1em;
    border-bottom: 1px dotted #efefef;
}

.main-navigation li a {
    color: #ffffff;
    font-weight: 400;
}

.menu-item-has-children > a:after{content:'>';padding:0 1em 0 0;margin-left:0.5em;}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    float: none;
    position: relative;
    top: 0;
    box-shadow: none;
    left: auto;
}

.main-navigation ul ul li.menu-item-object-product_cat, .main-navigation ul ul li:last-child {
    border: none;
}

.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    left: inherit;
}

button.menu-toggle span:after {
    content: '\2630';
}

button.menu-toggle span:after {
    content: '\2630';
    padding: 2%;
}
ul.site-cats {
    list-style: none;
    padding: 0 0 30px 0;
    text-transform: uppercase;
    margin: 0;
}

ul.site-cats li {
    display: inline;
}

ul.site-cats li:after {
    content: "/";
    padding: 0.2em;
}

ul.site-cats li:last-child:after {
    content: "";
    padding: 0;
}

ul.site-cats .current-cat a {
    font-weight: bold;
}

/* blog */

h1.page-title {
    margin-bottom: 0;
}

.archive h1.page-title {
    display: inline-block;
}

span.h1, span.slash {
    font-size: 2em;
}

/* header */

.site-header {
    position: relative;
}

.shop-links {
    width: 65%;
    text-align: center;
    padding: 1em;
    background-color: #bfbfbf;
    position: absolute;
    color: #ffffff !important;
    height: 3em;
    line-height: 1;
    top: 0;
}

h1 {
    font-size: 1.5em;
}

/* tabs */

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 400;
    text-transform: lowercase;
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 400;
    text-transform: lowercase;
    padding: 0.5em 1em;
	display: block;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: none;
	width: 0;
    height: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0.5em 0;
    margin: 0.5em 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    border: none;
    box-shadow: none;
	width: 0;
    height: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs > li {
    text-align: center;
}
